name: "lindwurm"
glyph: {char: "k", colour: lightred}
flags: [warm_blood]
xp_mult: 13
genus: drake
will: 40
attacks:
 - {type: bite, damage: 20}
 - {type: claw, damage: 10}
 - {type: claw, damage: 10}
hd: 9
hp_10x: 495
ac: 8
ev: 6
spells: lindwurm
has_corpse: true
shout: roar
intelligence: animal
size: large
shape: quadruped
